@charset "UTF-8";
.hasExternal:after {
  display: none;
}

#masterHeaderImage * {
  box-sizing: border-box;
}
#masterHeaderImage *:after, #masterHeaderImage *:before {
  box-sizing: border-box;
}

.inner-page-content-area ol li {
  vertical-align: middle;
}

header#mainHeader {
  margin-bottom: -91px !important;
}

#masterHeaderImage {
  height: auto;
  max-height: 85vh;
  width: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
#masterHeaderImage img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  z-index: 1;
  display: block;
  filter: saturate(1.2) contrast(1.1);
}

#masterHeaderTitle {
  position: relative;
  z-index: 1;
}
#masterHeaderTitle hgroup {
  position: absolute;
  left: 20px;
  z-index: 2;
  line-height: 1.5em;
  background: #fff;
  margin: 0;
  padding: 0;
  transform: translateY(-100%);
  padding: 25px;
  border-left: 7px solid #fdca01;
}
#masterHeaderTitle hgroup h1 {
  font-size: 1.9em;
  margin: 0 0 0 0;
  color: #024712;
}
#masterHeaderTitle hgroup h2 {
  font-size: 1.2em;
  color: #757575;
  margin: 8px 0 0 0;
}
#masterHeaderTitle hgroup:before {
  content: "";
  height: 15px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#000000",GradientType=0 );
  opacity: 0.07;
}

#masterBreadcrumbs {
  width: 95%;
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 50px;
}
#masterBreadcrumbs .row {
  margin: 0;
}
#masterBreadcrumbs .row .col-md-12 {
  padding-left: 0;
  padding-right: 0;
}
#masterBreadcrumbs .row .col-md-12 .breadcrumb {
  margin-bottom: 0px;
}
#masterBreadcrumbs .row .col-md-12 .breadcrumb a {
  display: inline-block;
  vertical-align: bottom;
}
#masterBreadcrumbs .row .col-md-12 .breadcrumb a:focus {
  outline: 1ps dotted #000;
  outline-offset: 3px;
}

#content {
  position: relative;
  z-index: 1;
}

#masterWrapper {
  display: flex;
  width: 95%;
  max-width: 1500px;
  margin: 0 auto;
  padding: 30px 50px;
}
#masterWrapper * {
  box-sizing: border-box;
}
#masterWrapper *:after, #masterWrapper *:before {
  box-sizing: border-box;
}
#masterWrapper *:focus, #masterWrapper *:focus {
  outline: 1px dashed #000;
  outline-offset: 0px;
}
#masterWrapper table.responsiveTable thead tr {
  background: #024711 !important;
}
#masterWrapper table.responsiveTable tbody tr th {
  color: #000;
  border: 0 !important;
  border-right: 1px dotted #666 !important;
}
#masterWrapper table.responsiveTable tbody tr th[colspan] {
  background: #fff;
  border-bottom: 1px solid #666 !important;
  border-top: 1px solid #666 !important;
}
#masterWrapper .largeImage {
  width: 100%;
  background: #fff;
  padding: 10px;
  border: 1px solid #ccc;
  margin-bottom: 50px !important;
}
#masterWrapper .largeImage img {
  display: block;
  width: 100%;
  height: auto;
}
#masterWrapper .newsCard {
  position: relative;
  border: 1px solid #ccc;
  display: block;
  text-decoration: none;
margin-bottom: 5px;
}
#masterWrapper .newsCard img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#masterWrapper .newsCard p {
  padding: 0 20px;
  display: block;
  line-height: 1.5em;
  margin-bottom: 15px;
}

#masterWrapper .newsCard ul{
	padding-left: 40px;
}

#masterWrapper .newsCard h5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.3em;
  line-height: 1.5em;
  color: #024712;
	padding: 0 20px;
}
#masterWrapper .newsCard a.omniButton {
  margin-bottom: 0;
}
#masterWrapper a.newsCard2 {
  width: 100%;
  background: #fff;
  padding: 10px;
  border: 1px solid #ccc;
  cursor: pointer;
  text-decoration: none;
  position: relative;
}
#masterWrapper a.newsCard2 img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 1px;
}
#masterWrapper a.newsCard2:hover > span, #masterWrapper a.newsCard2:focus > span {
  text-decoration: underline;
}
#masterWrapper a.newsCard2 > span {
  display: block;
  background: #024712;
  color: #fff !important;
  padding: 15px;
  border-left: 5px solid #fdca01;
  line-height: 1.5em;
  text-transform: normal;
  position: relative;
}

#masterWrapper a {
  text-decoration: underline;
  color: #024711;
}

#masterWrapper a.omniButton {
  color: #000;
  text-decoration: none;
  display: block;
  background: #fafafa;
  padding: 15px 15px;
  position: relative;
  border-radius: 0;
  font-weight: normal;
  line-height: 1.5em;
  right: 0px;
  overflow: hidden;
font-size: .95em;
}

#masterWrapper a.omniButton svg {
	width: 12px;	
}

#masterWrapper a.omniButton:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 5px;
  background: #fdca01;
  transition: width 0.2s linear;
}
#masterWrapper a.omniButton span.omniButtonInner {
  display: block;
  position: relative;
  right: 0px;
  transition: right 0.2s linear;
}
#masterWrapper a.omniButton span.omniButtonInner span.externalIcon {
  display: inline-block;
font-family: FontAwesome;
	margin-left: 5px;
  font-size: 0.8em;
  line-height: 1.5em;
  opacity: 0.7;
}

#masterWrapper a.omniButton:focus {
outline-offset: -1px;
}

#masterWrapper a.omniButton:hover, #masterWrapper a.omniButton:active, #masterWrapper a.omniButton:focus {
  text-decoration: none !important;
  color: inherit !important;
}
#masterWrapper a.omniButton:hover:before, #masterWrapper a.omniButton:active:before, #masterWrapper a.omniButton:focus:before {
  width: 10px;
}
#masterWrapper a.omniButton:hover span.omniButtonInner, #masterWrapper a.omniButton:active span.omniButtonInner, #masterWrapper a.omniButton:focus span.omniButtonInner {
  right: -5px;
}
#masterWrapper a.omniButton.highlight {
  background: #024711;
  color: #fff;
  font-weight: 700;
}
#masterWrapper a.omniButton.highlight:hover, #masterWrapper a.omniButton.highlight:active, #masterWrapper a.omniButton.highlight:focus {
  color: #fff !important;
  right: 0;
}
#masterWrapper a.omniButton.socialButton {
  padding-left: 65px;
  border: 0;
}
#masterWrapper a.omniButton.socialButton span {
  content: "";
  display: block;
  width: 50px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
	color: #fff;
	font-size: 25px;
	text-align: center;
	line-height: 1;
}

#masterWrapper a.omniButton.socialButton span svg{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
	width: 20px;
}

#masterWrapper a.omniButton.socialButton:hover:before, #masterWrapper a.omniButton.socialButton:hover:after, #masterWrapper a.omniButton.socialButton:focus:before, #masterWrapper a.omniButton.socialButton:focus:after {
  width: 55px;
}
#masterWrapper a.omniButton.socialButton.facebook span {
  background: #3b5998;
}

#masterWrapper a.omniButton.socialButton.twitter span {
  background: #1da1f2;
}

#masterWrapper a.omniButton.socialButton.instagram span {
  background: #c32aa3;
}

#masterWrapper a.omniButton.socialButton.youtube span {
  background: red;
}

#masterWrapper a.omniImageButton {
  display: block;
  position: relative;
  height: 175px;
  background: #000;
  margin-bottom: 25px;
}
#masterWrapper a.omniImageButton span {
  display: block;
  z-index: 2;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  background: transparent;
  text-align: center;
  color: #fff;
  line-height: 1.5em;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.6em;
  transition: all 0.2s linear;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
  letter-spacing: 1px;
}
#masterWrapper a.omniImageButton:hover img, #masterWrapper a.omniImageButton:focus img {
  opacity: 0.8;
}
#masterWrapper a.omniImageButton:focus {
  outline-offset: 3px;
}
#masterWrapper a.omniImageButton img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  opacity: 0.7;
  transition: all 0.2s linear;
}
#masterWrapper .omniImageButtonWrap {
  margin-bottom: 5px;
  padding: 0;
}
#masterWrapper .omniImageButtonGroup {
  display: flex;
}
#masterWrapper .omniImageButtonGroup .omniImageButtonWrap {
  margin: 0 5px;
}
#masterWrapper .omniImageButtonGroup .omniImageButtonWrap:first-of-type {
  margin-left: 0px;
}
#masterWrapper .omniImageButtonGroup .omniImageButtonWrap:last-of-type {
  margin-right: 0px;
}
#masterWrapper .majorGallery {
  display: flex;
  flex-wrap: wrap;
}
#masterWrapper .majorGallery span {
  display: block;
  width: 33.333%;
  border: 1px solid #fff;
}
#masterWrapper .majorGallery span img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#masterWrapper .alertDrop {
  background: #024712;
  margin-bottom: 30px;
  display: none;
}
#masterWrapper .alertDrop a {
  display: block;
  padding: 100px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
#masterWrapper .alertDrop a h5 {
  text-transform: uppercase;
  font-size: 2em;
}
#masterWrapper main {
  flex: 1;
  margin: 0 30px 0 0;
  /* ------ Accordion ------ */
}

#masterWrapper main hr{
	border-top: 1px dotted #000;
	margin-bottom: 30px;
}

#masterWrapper main #masterHeaderTitle {
  margin-bottom: 20px;
  border-bottom: 1px dotted #000;
  padding-bottom: 20px;
}
#masterWrapper main #masterHeaderTitle hgroup {
  position: relative;
  left: 0px;
  z-index: 1;
  transform: none;
  padding: 0;
  border-left: 0px;
}
#masterWrapper main #masterHeaderTitle hgroup h1 {
  font-size: 1.9em;
  margin: 0 0 0 0;
}
#masterWrapper main #masterHeaderTitle hgroup h2 {
  font-size: 1.2em;
  color: #757575;
  margin: 8px 0 0 0;
}
#masterWrapper main #masterHeaderTitle hgroup:before {
  display: none;
}
#masterWrapper main .buttonGroup {
  margin-bottom: 30px;
  display: flex;
}
#masterWrapper main .buttonGroup .buttonWrapper {
  flex: 1;
  margin: 5px;
}
#masterWrapper main .buttonGroup .buttonWrapper a.button {
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
#masterWrapper main .accordion {
  margin-bottom: 40px;
}
#masterWrapper main .accordionList dt {
  border-bottom: 1px dotted #000;
  padding: 20px 20px;
  margin-top: 2px;
  position: relative;
  padding-right: 50px;
  line-height: 1.6em;
  font-weight: 500;
  transition: background 0.2s linear;
  cursor: pointer;
}
#masterWrapper main .accordionList dt:after {
  content: "";
  font-family: FontAwesome;
  font-weight: normal;
  position: absolute;
  top: 25px;
  right: 20px;
  line-height: 1.5em;
  color: #ccc;
}
#masterWrapper main .accordionList dt.active {
  border: 0;
  background: #024711;
  color: #fff;
}
#masterWrapper main .accordionList dt.active:after {
  content: "";
  color: #fff;
}
#masterWrapper main .accordionList dt.active:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 20px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #024711;
}
#masterWrapper main .accordionList dd {
  overflow: hidden;
  padding: 40px;
  line-height: 1.5em;
  border: 1px dotted #000;
  border-top: 0;
  color: #000;
}
#masterWrapper main .accordionList dd ul {
  margin-bottom: 15px;
}
#masterWrapper main .accordionList dd > *:last-child {
  margin-bottom: 0;
}
#masterWrapper .responsiveVideo {
  width: 100%;
  background: #fff;
  padding: 10px;
  border: 1px solid #ccc;
  margin-bottom: 5px !important;
}
#masterWrapper .responsiveVideo span {
  position: relative;
  padding-bottom: 56.25%;
  /*padding-bottom: 36.25%;*/
  padding-top: 25px;
  height: 0;
  display: block;
}
#masterWrapper .responsiveVideo span img.mce-object-iframe {
  display: block;
}
#masterWrapper .responsiveVideo span iframe, #masterWrapper .responsiveVideo span img.mce-object-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
#masterWrapper main .majorGallery {
  margin-bottom: 30px !important;
}
#masterWrapper main .majorGallery img {
  width: 100%;
}
#masterWrapper main .newsCard {
  margin-bottom: 30px;
}
#masterWrapper main .newsCard .newsCardImage {
  border: 3px solid red;
  max-height: 400px;
  overflow: hidden;
}
#masterWrapper main blockquote {
  border: 0;
  padding: 0;
  position: relative;
  display: block;
  border: 4px double #000;
  padding: 20px;
  border-right: 0;
  border-left: 0;
  margin-bottom: 50px !important;
}

#masterWrapper main blockquote.alternate {
	border: 0;
    background: #f9f9f9;
    margin: 10px 0 !important;
}


#masterWrapper main blockquote .quoteImage {
  float: left;
  width: 150px;
  height: 150px;
  overflow: hidden;
  border-radius: 200px;
  margin-right: 20px;
  border: 1px solid #f1f1f1;
}
#masterWrapper main blockquote .quoteImage img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#masterWrapper main blockquote p {
  margin: 0 0 0 0;
  position: relative;
  font-family: serif;
  font-size: 1.05em;
  line-height: 1.5em;
  letter-spacing: 0.005em;
  color: #545454;
}
#masterWrapper main blockquote p:before, #masterWrapper main blockquote p:after {
  display: inline-block;
}
#masterWrapper main blockquote p:before {
  content: '"';
}
#masterWrapper main blockquote p:after {
  content: '"';
}
#masterWrapper main blockquote span {
  margin: 20px 0 0 0;
  display: block;
  text-align: right;
  font-size: 0.85em;
  color: #000;
  font-weight: 500;
}
#masterWrapper main blockquote span:before {
  content: "~ ";
}
#masterWrapper main > h1, #masterWrapper main > h2, #masterWrapper main > h3, #masterWrapper main > h4, #masterWrapper main > h5, #masterWrapper main > h6 {
  margin: 0 0 20px 0;
  display: block;
  font-weight: 500;
  line-height: 1.5em;
  color: #024712;
font-size: 1.3em;
}

#masterWrapper main p {
  margin-bottom: 15px;
  line-height: 1.5em;
}

#masterWrapper main p span.indicator{
    display: inline-block;
    width: 22px;
    height: 12px;
    background: #ccc;
    border-radius: 10px;
    margin-right: 7px;
}

#masterWrapper main p a {
  text-decoration: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  display: inline-block;
  color: #000;
}

#masterWrapper main p a.button {
	color: #fff;	
}

#masterWrapper main p a span.fas {
  display: inline-block;
  margin-left: 2px;
  font-size: 0.8em;
}
#masterWrapper main ul {
  padding-left: 20px;
  margin-bottom: 20px;
list-style: inherit;
}


#masterWrapper main ul li {
  line-height: 1.5em;
  position: relative;
  margin-bottom: 10px;
list-style: inherit;
}

#masterWrapper main ul li ul{
  margin: 15px 0 !important;
}

#masterWrapper main ul li ul li{
	list-style: circle;
}


#masterWrapper main ul.twoColumn {
  columns: 2;
  column-gap: 0px;
}
#masterWrapper main ul.threeColumn {
  columns: 3;
  column-gap: 0px;
}

#masterWrapper main table.responsiveTable {
  margin-bottom: 50px !important;
}
#masterWrapper .masterColumn p {
  margin-bottom: 20px;
  line-height: 1.5em;
}
#masterWrapper .masterColumn ul {
  padding-left: 20px;
  margin-bottom: 30px;
  list-style-type: disc;
}
#masterWrapper .masterColumn ul li {
  margin-bottom: 10px;
  list-style-type: inherit;
  line-height: 1.5em;
}
#masterWrapper .masterColumn#subNav {
  width: 275px;
  border-right: 1px dotted #000;
  padding-right: 20px;
  margin-right: 20px;
}
#masterWrapper .masterColumn#subNav span.subNavTrigger {
  border-bottom: 1px dotted #000;
  margin-bottom: 10px;
  padding: 10px 10px 10px 0;
  color: #000;
  display: none;
  cursor: pointer;
  font-weight: 500;
}
#masterWrapper .masterColumn#subNav span.subNavTrigger:after {
  content: "+";
  display: block;
  float: right;
}
#masterWrapper .masterColumn#subNav span.subNavTrigger.active:after {
  content: "-";
}
#masterWrapper .masterColumn#subNav ul {
  padding: 0;
  list-style: none;
}
#masterWrapper .masterColumn#subNav ul li {
  margin-bottom: 4px;
}
#masterWrapper .masterColumn#rightColumn {
  width: 350px;
  border-left: 1px dotted #000;
  padding-left: 20px;
}
#masterWrapper .masterColumn#rightColumn #virtualtour_iframe_1 {
  margin-bottom: 20px;
  width: 100% !important;
  max-width: 100% !important;
}

#masterWrapper .masterColumn#rightColumn h4 {
  display: block;
  line-height: 1.5em;
  margin-bottom: 10px;
  color: #024712;
}
#masterWrapper .masterColumn#rightColumn aside {
  margin-bottom: 20px;
}
#masterWrapper .masterColumn#rightColumn aside a.omniButton {
  margin-bottom: 2px;
}
#masterWrapper .masterColumn#rightColumn aside .newsCard a.omniButton {
  margin-bottom: 0;
}


#masterWrapper .masterColumn#rightColumn aside iframe:focus-within {
	outline: 10px solid red;
	outline-offset: -5px;
}


#masterWrapper .masterColumn#rightColumn #virtualtour_iframe_0 {
  margin-top: 20px !important;
}

#academicList {
  columns: 2;
  column-rule: 1px dotted #ccc;
  column-gap: 50px;
  margin-bottom: 30px;
}
#academicList article {
  display: inline-block;
  width: 100%;
}
#academicList article h3, #academicList article h2 {
  color: #024712;
  font-size: 1.3em;
  margin: 0 0 20px 0;
}
#academicList article ul {
  margin: 0 0 30px 0;
  list-style: none;
padding: 0;
}
#academicList article ul li {
  list-style: none;
  padding: 0;
  margin: 0 0 2px 0;
}
#academicList article ul li:before {
  display: none;
}
#academicList article ul li a {
  display: block;
  background: #f8f8f8;
  color: #000;
  text-decoration: none;
  line-height: 1.5em;
  padding: 15px 10px;
  font-size: 0.95em;
  border-left: 2px solid #ccc;
  transition: border 0.15s linear;
  vertical-align: middle;
}
#academicList article ul li a:hover, #academicList article ul li a:focus {
  border-width: 5px;
}
#academicList article ul li a span {
  display: inline-block;
	min-width: 18px;
	border-radius: 10px;
	vertical-align: middle;
	margin: 0 5px 0 0;
	line-height: 1.5em;
	text-align: center;
	line-height: 1.5em;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 4px 7px;
	text-transform: uppercase;
}
#academicList article ul li a span:nth-child(1) {
  margin-left: 10px;
}

#masterWrapper main p span.indicator.twoYear{
	background: #8a2aa5;
}

#masterWrapper main p span.indicator.fourYear{
	background: #6125BB;
}

#masterWrapper main p span.indicator.masters{
	background: #000;
}

#academicList article ul li a span.twoYear {
	background: #8a2aa5;
}
#academicList article ul li a span.fourYear {
	background: #6125BB;
}
#academicList article ul li a span.online {
	background: #177E74;
}
#academicList article ul li a span.onlineOnly {
	background: #48597A;
}
#academicList article ul li a span.masters {
	background: #000;
}

aside#courseContact ul {
  list-style: none !important;
  padding: 0px !important;
  margin: 0 !important;
  background: #fafafa;
}
aside#courseContact ul li {
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
  border-bottom: 1px dotted #ccc;
}
aside#courseContact ul li a {
  cursor: pointer;
}
aside#courseContact ul li a:hover {
  text-decoration: underline;
}
aside#courseContact ul li:last-of-type {
  border: 0 !important;
}
aside#courseContact ul li > * {
  display: block;
  text-decoration: none;
  padding: 8px 10px;
  padding-left: 55px !important;
  position: relative;
  color: #024712;
}

aside#courseContact ul li > * span {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 45px;
  background: #f1f1f1;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #024712;
}

.social-links {
    margin-top: 0 !important;
}

#footerContact {
  background: #013B12;
  overflow: hidden;
  padding: 60px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
	display: none !important;
}
#footerContact h5 {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 3em;
  margin-bottom: 50px;
}
#footerContact ul#contactTombs {
  display: flex;
  width: 100%;
  flex-direction: row;
  padding: 0 !important;
  margin: 0 !important;
}
#footerContact ul#contactTombs li {
  flex: 1;
  margin: 0 10px;
  max-width: 500px;
  margin: 0 auto;
}
#footerContact ul#contactTombs li a {
  display: block;
  border: 1px dotted #fff;
  color: #fff;
  font-weight: 800;
  font-size: 1.7em;
  text-transform: uppercase;
  line-height: 1.5em;
  padding: 15px;
  background: #0A3213;
  transition: all 0.2s linear;
  transform: scale(1);
}
#footerContact ul#contactTombs li a:hover, #footerContact ul#contactTombs li a:focus {
  transform: scale(0.97);
  background: #08270f;
  border: 1px solid #fff;
}

#footerContact #contactCtas{
	display:: flex;
	width: 100%;
  	flex-direction: row;
}

#footerContact #contactCtas a{
	display: block;
	border: 1px dotted #fff;
	color: #fff;
	font-weight: 800;
	font-size: 1.7em;
	text-transform: uppercase;
	line-height: 1.5em;
	padding: 15px;
	background: #0A3213;
	transition: all 0.2s linear;
	transform: scale(1);
	max-width: 40%;
    min-width: 300px;
    margin: 0 auto;
}

#footerContact #contactCtas a:hover, #footerContact #contactCtas a:focus {
  transform: scale(0.97);
  background: #08270f;
  border: 1px solid #fff;
}




#footerContact .contacts {
  display: flex;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 50px auto;
}
#footerContact .contacts .contactCells {
  flex: 1 1 50%;
  display: flex;
  margin: 0 auto;
}
#footerContact .contacts .contactCells > * {
  padding: 10px 15px;
}
#footerContact .contacts .contactCells .contactCell.left {
  border-right: 2px solid #fff;
  text-align: right;
  flex: 1;
}
#footerContact .contacts .contactCells .contactCell.left h6 {
  font-size: 1.4em;
  line-height: 1.5em;
  margin: 2px 0 5px 0;
  padding: 0;
}
#footerContact .contacts .contactCells .contactCell.left p {
  padding: 0;
  margin: 0;
}
#footerContact .contacts .contactCells .contactCell.right {
  flex: 1;
  text-align: left;
}
#footerContact .contacts .contactCells .contactCell.right ul {
  padding: 0;
  margin: 0;
}
#footerContact .contacts .contactCells .contactCell.right ul li {
  margin: 4px 0;
}
#footerContact .contacts .contactCells .contactCell.right ul li a {
  color: #fff;
}

#footerContact .contacts .contactCells .contactCell.right ul li a:focus {
  outline: 1px dotted #fff;
outline-offset: 2px;
}

#footerContact .contacts .contactCells .contactCell.right ul li svg{
	margin-right: 10px;
}

footer {
	background: #013B12 url("https://www.delhi.edu/images/footer_bg2.jpg") no-repeat top center !important;
	background-size: cover !important;
	overflow: hidden;
}

a#footer-number {
  z-index: 1;
}

/* ------------------------- Responsive ------------------------- */
@media only screen and (max-width: 1150px) {
  #masterWrapper main ul.threeColumn {
    columns: 2;
  }
}
@media only screen and (max-width: 1050px) {
  header#mobileHeader {
    margin-bottom: -60px !important;
  }
}
@media screen and (max-width: 700px) {
  .gallery2020 {
    display: block;
  }
}
@media screen and (max-width: 1100px) {
  #masterHeaderTitle {
    border-bottom: 1px dotted #000;
    width: 95%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 30px 50px;
  }
  #masterHeaderTitle hgroup {
    position: relative;
    left: 0;
    z-index: 1;
    background: transparent;
    margin: 0;
    padding: 0;
    transform: none;
    border: 0;
  }
  #masterHeaderTitle hgroup:before {
    display: none;
  }

  main #masterHeaderTitle {
    margin: 0;
    padding: 30px 0;
  }

  #masterWrapper {
    flex-wrap: wrap;
  }
  #masterWrapper main {
    width: 100%;
    order: 2;
    margin: 0;
    flex: none;
    margin-bottom: 30px;
  }
  #masterWrapper .masterColumn#subNav {
    border: 0;
    order: 1;
    width: 100%;
    margin-bottom: 0px;
    padding: 0;
  }
  #masterWrapper .masterColumn#subNav span.subNavTrigger {
    display: block;
  }
  #masterWrapper .masterColumn#subNav ul {
    margin: 0;
    columns: 3;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    display: none;
  }
  #masterWrapper .masterColumn#subNav ul li {
    display: inline-block;
    width: 100%;
  }
  #masterWrapper .masterColumn#rightColumn {
    order: 3;
    width: 100%;
    columns: 2;
    column-gap: 40px;
    column-rule: 1px dotted #ccc;
    border-left: 0;
    padding-left: 0;
  }
  #masterWrapper .masterColumn#rightColumn > * {
    width: 100%;
    display: inline-block;
  }
}

@media only screen and (max-width: 800px) {

  #academicList {
    columns: 1;
  }

}




@media screen and (max-width: 700px) {
  #masterWrapper main ul.threeColumn, #masterWrapper main ul.twoColumn {
    columns: 1;
  }
}
@media screen and (max-width: 600px) {
  #masterHeaderTitle {
    padding: 20px 10px !important;
  }

  #masterWrapper {
    padding: 10px;
  }
  #masterWrapper a.floatingButton {
    transform: rotate(0) translateX(0);
    transform-origin: bottom right;
    transition: all 0.2s linear;
    position: fixed;
    right: 10px;
    top: auto;
    bottom: -10px;
  }
  #masterWrapper a.floatingButton.show {
    bottom: -10px;
    transform: rotate(0) translateX(0);
  }
  #masterWrapper a.floatingButton:hover, #masterWrapper a.floatingButton:focus {
    right: 10px;
    bottom: 0;
    transform: rotate(0) translateX(0);
  }
  #masterWrapper main ul.twoColumn {
    columns: 1;
  }
  #masterWrapper main blockquote .quoteImage {
    float: none;
    border-radius: 0;
    width: 100%;
    height: auto;
    display: none;
  }
  #masterWrapper main blockquote .quoteImage img {
    object-fit: none;
    width: 100%;
    height: auto;
  }
  #masterWrapper .masterColumn#rightColumn {
    columns: 1;
  }
  #masterWrapper .masterColumn#subNav ul {
    columns: 2;
  }
	
	#masterBreadcrumbs {
		display: block;
		width: 100%;
		padding: 0 25px;
  	}
}
@media screen and (max-width: 500px) {
  #footerContact h5 {
    font-size: 2em;
  }
  #footerContact .contacts .contactCells {
    display: block;
  }
  #footerContact .contacts  .contactCells .contactCell.right , #footerContact .contacts .contactCells .contactCell.left {
    display: block;
    border: 0 !important;
    text-align: center !important;
  }
	
	#footerContact #contactCtas{
		flex-direction: column;
	}
	
	#footerContact #contactCtas a{
		width: 100%;
		max-width: 100%;
		min-width: 0;
	}
	
	
}


*/ ------------ Special Additions ------------ */


section.listBox{
	position: relative;
	margin-bottom: 30px;
}

section.listBox h2{
	font-size: 1.4em;
	border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

section.listBox ul{
	list-style: none;
	columns: 3;
    column-gap: 20px;
	padding-left: 0px !important;
}

section.listBox ul li{
	margin-bottom: 3px !important;
	width: 100%;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	list-style: none !important;
}

@media screen and (max-width: 800px) {
	section.listBox ul{
		columns: 2;
	}
}

@media screen and (max-width: 480px) {
	section.listBox ul{
		columns: 1;
	}
}

a.floatingButton{
	display: none !important;
}

.columns{
	display: flex;
	flex-direction: row;
}

.columns .column{
	flex: 1;
	margin: 0 15px;
}

.columns .column:first-of-type{
	margin-left: 0;	
}

.columns .column:last-of-type{
	margin-right: 0;	
}


#videoBlocks{
	display: flex;
    flex-wrap: wrap;
	margin: -10px;
}

#videoBlocks .videoBlock{
	width: calc(50% - 20px);
    margin: 10px 10px 10px 10px;	
}

#videoBlocks .videoBlock h2{
	font-size: 1.2em;
    line-height: 1.5em;
    margin: 0 0 15px 0;
	color: #024712;
}

#videoBlocks .videoBlock p{
	font-size: .85em;
    padding: 10px 15px;
}

#videoBlocks .videoBlock .responsiveVideo span {
    padding-bottom: 56.25% !important;
}

@media screen and (max-width: 600px) {

	#videoBlocks .videoBlock{
		width: calc(100% - 20px);	
	}
	
}



#guestbook{
	list-style: none;
	padding: 0;
	columns: 2;
	column-gap: 30px;
	column-rule: 1px dotted #000;
}


@media screen and (max-width: 600px) {
	#guestbook{
		columns: 1;
	}
}

#guestbook li{
	list-style: none;
	border-bottom: 1px dotted #000;
    padding: 30px 0;
	text-align: center;
	display: inline-block;
	width: 100%;
	-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

#guestbook li span{
	display: block;
	line-height: 1.5em;
}

#guestbook li span.name{
	font-size: .9em;
	font-weight: bold;
}

#guestbook li span.message{
	font-family: serif;
	font-style: italic;
	font-size: 1.1em;
}

#guestbook li span.relationship{
	font-size: .8em;
	color: #666;
	margin-top: 4px;
}

.tileGallery{
	columns: 2;
	column-gap: 20px;
}

.tileGallery img{
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

ul.colorPalette{
	display: flex;
    flex-wrap: wrap;
    padding: 0 !important;
    margin: 0 -10px!important;
    list-style: none !important;
}

ul.colorPalette li{
	width: calc(33% - 20px);
    margin: 0 10px;
}

ul.colorPalette li span{
	display: block;
    height: 100px;
    margin-bottom: 15px;
}

ul.colorPalette li p{
	font-size: .95em;
}

dl.fileDownloads{
	
}

dl.fileDownloads dt{
	font-size: 1.1em;
    font-weight: 500;
    margin-bottom: 10px;
}

dl.fileDownloads dd{
	display: flex;
    margin-bottom: 20px;
}

dl.fileDownloads dd .preview{
	width: 220px;
    background: #f9f9f9;
    display: flex;
    align-items: center;
    justify-content: center;
	flex: none;
}

dl.fileDownloads dd .preview.alternate{
	background: #000;
}

dl.fileDownloads dd .preview img{
	display: block;
	max-width: 80%;
	height: auto;
}

dl.fileDownloads dd ul{
	list-style: none !important;
    padding: 0;
    margin: 0 !important;
    display: flex;
    flex-wrap: wrap;
	flex: 1;
}

dl.fileDownloads dd ul li{
	margin: 0;
    padding: 0;
    width: 50%;
    margin-bottom: 0 !important;
}

dl.fileDownloads dd ul li a.omniButton{
	
}



@media screen and (max-width: 700px) {
	
	dl.fileDownloads{
		
	}
	
	dl.fileDownloads dt{
		
	}
	
	dl.fileDownloads dd{
    	flex-direction: column;
	}
	
	dl.fileDownloads dd .preview{
		height: 200px;
    	margin-bottom: 10px;
		width: 100%;
	}
	
	dl.fileDownloads dd ul{
		flex-wrap: nowrap;
		flex: 1;
		flex-direction: column;
		padding-left: 0 !important;
	}
	
	dl.fileDownloads dd ul li{
		width: 100%;
    	margin-bottom: 10px !important;
	}
	
	
}


/* ----- Info Blocks ----- */



section.infoBlocks{
	display: flex;
    flex-wrap: wrap;
	
}

section.infoBlocks article{
	width: calc(50% - 10px);
    margin: 5px;
    border: 1px solid #f1f1f1;
    padding: 10px;
	display: flex;
	flex-direction: column;
}

section.infoBlocks article span.title{
	display: block;
    font-size: 1.2em;
    font-weight: 500;
    margin-bottom: 10px;
}

section.infoBlocks article .image{
	display: block;
    background: #ccc;
    height: 200px;
    width: 100%;
}

section.infoBlocks article .image img{
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.infoBlocks article .text{
	display: block;
    margin: 10px 0;
	flex: 1;
}

section.infoBlocks article .text p{
	font-size: .9em;
}

@media screen and (max-width: 1280px) {
	
	section.infoBlocks article{
		width: 100%;
    	margin: 0 0 10px 0;
	}
	
}

@media screen and (max-width: 1100px) {
	
	section.infoBlocks article{
		width: calc(33.333% - 10px);
    	margin: 5px;
	}
	
}

@media screen and (max-width: 730px) {
	
	section.infoBlocks article{
		width: calc(50% - 10px);
	}
	
}

@media screen and (max-width: 480px) {
	
	section.infoBlocks article{
		width: 100%;
    	margin: 0 0 10px 0;
	}
	
}



